{
  "sha": "ed9c0128e0eae89473b95753b48150aa389d1071e4443020040abfccf1c4a634",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-36A8D9F5-3920-45A7-A6A6-1803A8897B35-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Configuration Option | Value |\n|----------------------|-------|\n| VERSION              | 18.04 |\n| LAYOUT               | Single KVM VM |\n| PLAN                 | 1 CPU, 2GB Memory |\n| RESOURCE POOL        | sj-mvm |\n| VOLUMES              | root (20 GB) |\n| NETWORKS             | Best VLAN 22 |\n| HOST                 | sj-mvm-01 |"
}
